» Ubuntu » Paket

Error

two or more packages specified (lua-curl-dev raring)